Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

Client 1.60 compatible serveur 1.50

Initiate Mage
Joined
Aug 17, 2006
Messages
13
Reaction score
0
je l'ai dl sur emule, je pense que c'est le meme. mais y'a des problemes, a certain endroit, le jeu plante systematiquement, j'en ai trouv
 
Initiate Mage
Joined
Aug 17, 2006
Messages
13
Reaction score
0
j'ai un serveur 1.25 avec prophexy, et je tournais en 1.50 cot
 
Initiate Mage
Joined
May 26, 2006
Messages
45
Reaction score
0
Its only the test client it dont have world 4 or the new skins like yeti ect.
Better off useing proxy 1.60 eraseing all of addons from havoc wda and load them for a server ;)
 
Initiate Mage
Joined
Jul 10, 2006
Messages
95
Reaction score
0
can you plzzz upload it rapidshare megaupload somewhere plzz
the 1.60 prophexy or something atleast above 1.50 prophexy
 
Initiate Mage
Joined
May 26, 2006
Messages
45
Reaction score
0
here is the 1.60 client for 1.50.

 
Initiate Mage
Joined
Dec 1, 2004
Messages
75
Reaction score
0
how would one go about putting the 1.61 graphic's into this client?
 
Initiate Mage
Joined
Mar 15, 2006
Messages
8
Reaction score
0
je voudrais avoir une adresse de donwload valide pour Client 1.60 et serveur 1.50 .

Merci
 
Initiate Mage
Joined
Apr 29, 2006
Messages
3
Reaction score
0
Je crois que tu trouveras se que tu cherche ici :
 
Back
Top